{% extends "layouts/base.html" %}
{% load i18n %}

{% block content %}
<div class="text-container">
    <h1>{{ title }}</h1>
    <p>Heb je vragen of ideeën? Plaats dan een bericht op 
        <a href="https://community.developer.overheid.nl/" target="_blank">onze community</a>.
        Door een discussie te starten op onze community kunnen we samen opzoek naar de juiste oplossing.
    </p>
    <p>
        Als je liever privé contact wilt opnemen, kan je ons een mail sturen naar 
        <a href="mailto:developer.overheid@geonovum.nl">developer.overheid@geonovum.nl</a>.
    </p>
</div>
{% endblock %}
